Discuss: MyBB 1.2.4 Released - Important Security Update
#18
Updated my site! thanks chris!
but... the scan vuln says this:
MyBB Vulnerability Scanner

Quote:This scanner will attempt to check if your board has been exploited by the Client-IP vulnerability which affects MyBB 1.2.3.

Any detected files below you should investigate to see if they're legitimate or not. If they're not, delete them immediately.
Checking language files..
Checking uploads directories..


All done.
(with the fix)
and
without fix.. =
Quote:MyBB Vulnerability Scanner

This scanner will attempt to check if your board has been exploited by the Client-IP vulnerability which affects MyBB 1.2.3.

Any detected files below you should investigate to see if they're legitimate or not. If they're not, delete them immediately.
Checking language files..
Checking uploads directories..


All done.
any problem?
why MyBB vuln checker says this:
Quote:MyBB Vulnerability Scanner
This scanner will attempt to check if your board has been exploited by the Client-IP vulnerability which affects MyBB 1.2.3.

Any detected files below you should investigate to see if they're legitimate or not. If they're not, delete them immediately.

Checking language files..
inc/languages/english/index.lang.php - Potentially breached.

Checking uploads directories..
uploads/index.php - Potentially breached.


All done.
is secure my Forum MyBB?
Regards to all MyBB Team
[Image: interdz2.gif]


Messages In This Thread
RE: Discuss: MyBB 1.2.4 Released - Important Security Update - by firetech - 2007-04-04, 02:33 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)